

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Fri, 03 Jan 2003 01:50:21 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id h02HoEPa046830	for <[email-masked]>;
Fri, 03 Jan 2003 01:50:16 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h0298vru005294; Thu,
02 Jan 2003 11:40:41 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 334427 for [email-masked]; Thu,
02 Jan 2003 11:40:40 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id h02HedCw018566
for          <[email-masked]>; Thu, 02 Jan 2003 11:40:39 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id h02Hecid012000
for          <[email-masked]>; Thu,
02 Jan 2003 11:40:38 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          h02Hecn1011998 for [email-masked]; Thu,
02 Jan 2003 11:40:38 -0600 (CST)
Date: Thu, 02 Jan 2003 11:40:38 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

TROPICAL WEATHER INFORMATION FOR THE INDIAN OCEAN
ABIO10 PGTW 021800
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN/021800Z/031800ZJAN2003//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE REMNANT LOW OF TROPICAL CYCLONE 07S PREVIOUSLY LOCATED
NEAR 10.0S1 91.0E0 HAS REMAINED QUASI-STATIONARY. ANIMATED
INFRARED SATELLITE IMAGERY REVEALED CYCLING CONVECTION ASSOCIATED
WITH A BROAD TROUGH. RECENT MICROWAVE AND QUIKSCAT PASSES SHOW THAT
THE LOW LEVEL CIRCULATION HAS BECOME EMBEDDED WITHIN THE TROUGH. 200
MB ANALYSIS INDICATES THAT THE DISTURBANCE IS EQUATORWARD OF THE
SUBTROPICAL RIDGE AXIS. MAXIMUM SUSTAINED SURFACE WINDS ARE
ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED
TO BE 1005 MB. THE POTENTIAL FOR DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS REMAINS POOR.
(2) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 07.0S7
66.0E2, IS NOW LOCATED NEAR 7.1S8 66.5E7, APPROXIMATELY 355 NM WEST
OF DIEGO GARCIA IN THE SOUTH INDIAN OCEAN. ANIMATED INFRARED
SATELLITE IMAGERY INDICATES A BROAD AREA OF POORLY ORGANIZED
CONVECTION ASSOCIATED WITH A BROAD TROUGH DEPICTED ON A RECENT
QUICKSCAT PASS. UPPER-LEVEL ANALYSIS INDICATES THAT THE AREA IS
LOCATED IN A FAVORABLE LOW VERTICAL WIND SHEAR ENVIRONMENT NEAR THE
SUBTROPICAL RIDGE AXIS EQUATORWARD OF AN UPPER-LEVEL LOW. MAXIMUM
SUSTAINED SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA
LEVEL PRESSURE IS ESTIMATED TO BE 1008 MB. THE POTENTIAL FOR
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS REMAINS POOR.
(3) NO OTHER SUSPECT AREAS.
FORECAST TEAM: VILPORS/JACOBS/SCHAEFER/SPANSKI//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.